Subject: xterm/rxvt question
From: Dwayne Cox <[email-masked]>
To: Heinz-Jürgen Oertel <[email-masked]>
Cc: mailing list Cygwin <[email-masked]>
Date: Wed, 10 Feb 1999 09:53:14 -0500

This is probably a rookie question but I hope you folks
will assist anyway!

When I run rxvt or xterm, I get "Failed to open input method" error.

I tried setting CYGWIN_TTY=1 and CYGWIN=1 and  I have searched
the archives (looking for the wrong thing maybe?).  All to no avail

Any help would be appreciated.

By the way, I am running B20.1 on NT with SP4.

--
There are very few personal problems that cannot be solved through a suitable
application of high explosives.

============================================================
Dwayne Cox
Database Administrator
University of Florida Brain Institute

[email-masked]
(352) 294-0133
_____________________________________________________________
The opinions expressed are the author's own unless otherwise stated

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]